﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="Downtown, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town" />
  <property name="EditorGroups" value="downtown, rural" />
  <property name="SleeperVolumeStart" value="2, 1, 16#4, 8, 16#6, 19, 16#1, 1, 0" />
  <property name="SleeperVolumeSize" value="35, 3, 17#33, 3, 15#31, 3, 14#42, 3, 15" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,7,8,S_-_Group_Abandoned_House,10,11,S_-_Group_Zom_Badass_Only,3,4,S_-Group_Generic_Zombie,6,7" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="43, 25, 36" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="38, 4, 18" />
      <property name="1" value="38, 11, 18" />
      <property name="2" value="38, 4, 27" />
      <property name="3" value="38, 11, 27" />
    </property>
    <property class="Rally">
      <property name="0" value="1, 1, 22" />
    </property>
    <property class="quest_feather">
      <property name="0" value="30, 20, 20" />
      <property name="1" value="33, 19, 29" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="29, 20, 20" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="580634" />
    <property name="TotalTriangles" value="666133" />
    <property class="BlockEntities">
      <property name="Vertices" value="466775" />
      <property name="Triangles" value="594182" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="98976" />
      <property name="Triangles" value="60186" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="240" />
      <property name="Triangles" value="120" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="128" />
      <property name="Triangles" value="64" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="13787" />
      <property name="Triangles" value="10341" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="712" />
      <property name="Triangles" value="1232" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="16" />
      <property name="Triangles" value="8" />
    </property>
  </property>
</prefab>